/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
#page-header{
background: #333;
overflow: hidden;
}
#block-block-5,#block-block-7,#block-block-8,#block-block-9,#block-views-xueyuantongzhi-block-8{
  float: left;
}
.page-topbanner .block-block{
  float: left;
}
#page-header div a{
  color: #FFF;
  text-decoration: none;
}
#page-header .loginbtn{
  padding:12px 16px;
  background:#B3391D;
}
#page-header .loginbt:hover{
  background: #930;
}
#page-header .links{
  border-right: 1px solid #666;
  padding:12px 16px;
}
#page-header .links:hover{
  background: #000;
}
.navbar-default{
	background-color: #FFF;
	border: 0;
}
.field-name-body{
  line-height: 200%;
}
@media (min-width: 767px){
  .navbar-nav{margin:5px 0 10px 0;
  background: #B3391D;
  width: 100%;
  padding: 0 0 0 5px;
  }
.navbar{margin-bottom:5px;
  background: url(../images/headbg.png) no-repeat right top;
}
.field-name-body img{
  max-width: 820px !important;
  /*width:100% !important;*/
  height: auto !important;
}
.field-name-body{
  font-size: 16px;
}
}
ul.secondary{display: none;}
.dropdown-menu{
	border:0;
	background: #930;
}
.dropdown-menu>.active>a{
	color: #FFF;
	background: #930;
}
.dropdown-menu li a{
	padding:6px 20px;
}
.navbar-default .navbar-nav>.active>a{color:#FFF;background-color:#930}

.main-container .region-content .field-name-body{
	font-size: 16px;
	line-height: 200%
}
.view-huandengpian img{
	width: 100%;
	height: auto;
}
.navbar-collapse{
  padding-right:0;
  padding-left:0;
}

.touxiang{
padding:0;
margin:10px 0;
overflow:hidden;
text-align:center;
}
.touxiang ul{
margin:0px;
padding:0px;
}
.touxiang li{
list-style:none;
margin:15px;
width:130px;
height:180px;
float:left;
}
.touxiang img{
  padding-bottom: 10px;
  display: inline-block;
}
.touxiang span{
font-size:12px;
}
/**************slidershow*************************/
.skin-default{
position: relative;
overflow:hidden;
}
.views-slideshow-controls-bottom {
  font-size:0;
  z-index:9;
  width: 100%;
}
.views_slideshow_cycle_teaser_section {
  margin:auto;
}
.views_slideshow_pager_field {

    margin: auto;
    padding: 7px 5px 0px 5px;
    text-align: center;
    width: 140px;
}
.views-slideshow-pager-fields div {
    display: inline-block;}
.views_slideshow_pager_field_item {
  background: #ccc;
  color:#ccc;
  display: inline-block;
  height: 10px;
  width: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin:0 5px;

  zoom: 1; /*Fix for IE 7 */
  *display: inline; /*Fix for IE 7 */
}
.views_slideshow_pager_field_item:hover {
  cursor: pointer;
  background:#6FC;
  color:#6FC;
}
.slideshowtitle{
  position: absolute;
  bottom: 20px;
  padding:10px 15px;
  background: #930;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.slideshowtitle a{
  color: #FFF;
}
.views-slideshow-controls-bottom .active {
  background:#090;
  color:#090;
}
/****************preface*******************/
.leftbox{
	margin-right:2%;
	}
.leftbox,.middlebox,.rightbox{
		float:left;
		display: inline;
    -webkit-transition: width 1s ease;
    -moz-transition: width 1s ease;
    -o-transition: width 1s ease;
    -ms-transition: width 2s ease;
    transition: width 1s ease;
}
.prefaceleft{
	margin-right:2%;
	}
.prefaceleft,.prefaceright{
		float:left;
		display: inline;
    -webkit-transition: width 1s ease;
    -moz-transition: width 1s ease;
    -o-transition: width 1s ease;
    -ms-transition: width 2s ease;
    transition: width 1s ease;
}

.block-title{
	padding: 10px 0px;
	margin-bottom: 0px;
	font-size: 18px;
	color: #0C6545;
	background: url(../images/blocktitlebg.gif) no-repeat bottom left;
  height: 42px;
  font-weight: bold;
}
#bottom-teaser {
width:100%;
font-size:14px;
font-weight: normal;
}
#bottom-teaser .column {
float: left;
}

#bottom-teaser.in1 .column {
width: 100%;
}

#bottom-teaser.in2 .column {
width: 48%;
margin: 1%;
}

#bottom-teaser.in3 .column {
width: 31%;
margin: 1%;
}

#bottom-teaser .block {
margin: 0 0 10px 0;
height:380px;
}

#bottom-teaser .block-title {
margin-top:5px;
}

#bottom-teaser .region {
margin:0;
}
@media (max-width: 767px){
#block-search-form{
  width: 100%;
}
.navbar-collapse{
  background: #B3391D;
}
.navbar .logo img{
  width: 300px;
  height: auto;
}
.row .content .img{
  max-width: 500px;
  height: auto;
}
.navbar-collapse{padding:5px 2%;}#bottom-teaser .column {float: none;}#bottom-teaser.in3 .column {width: 98%;	margin: 1%;}#bottom-teaser.in2 .column {width: 98%;margin: 1%;}
.navbar-collapse .region img{
 display: none;
}
.field-name-body img{
  width:100%  !important;
  height: auto  !important;
}}
.view-calendar .date-prev a, .view-calendar .date-next a{
  width: 25px;
  height: 25px;
  line-height: 20px;
}
/**************search ****************/
.page-search h2{
  font-size:20px;
  font-family: "Microsoft YaHei";
}
.page-search h3{
  font-size:18px;
  font-family: "Microsoft YaHei";
}
.page-search .search-snippet{
  font-size:16px;
  color:#999;
}
.page-search .search-info{
  display: none;
}
#block-search-form{
  margin:4px 0;
  display:inline-block;
  height: 34px;
}
#block-custom-search-blocks-1{
  margin:6px 0;
  width: 350px;
  float: right;
  position: relative;
}
#block-custom-search-blocks-1 .form-group{
  margin-bottom: 0;
}
#block-custom-search-blocks-1 .btn{
  position: absolute;
  top:0;
  right: 0;
  border:1px solid #CCC;
  border-radius: 0 4px 4px 0;
}
.page-search .page-header{
  display: none;
}
.node-type-webform .row .form-control{
  width: auto;
}
.node-type-webform .btn-primary{
  margin-top: 10px;
}
.node-type-webform .field-name-field-hdnr{
  font-size:16px;
  line-height: 200%;
  margin-bottom: 20px;
}
.node-type-bkpy .node-bkpy .content{
  line-height: 200%;
}
.node-type-bkpy .node-bkpy .content .field-name-body{
  margin-bottom: 20px;
}
.field-name-field-txuesheng {
  padding:10px 20px;
  background: #ECECEC;
 overflow: hidden;
 margin: 20px 0;
 border-radius: 4px;
}
.studentlist{
  margin: 0;
  padding: 0;

}
.field-name-field-txuesheng .field-items , .studentlist ul{
  padding:0;
  overflow: hidden;
}
.field-name-field-txuesheng  .field-items div, .studentlist li{
  float: left;
  width: 100px;
  padding:5px 10px;
  margin: 5px 0;
  border-radius: 4px;
  list-style: none;
  list-style-image: none;
  text-align: center;
}
.field-name-field-txuesheng .studentlist li:hover{
  background: #ECECEC;
}
.views-exposed-widgets{
  padding:10px 20px;
  margin: 20px 0;
  border-radius: 3px;
  border:1px #CCC solid;
  background: #ECECEC;
}
table.views-view-grid td{
    padding: 20px;
    color: #999;
    border: 1px solid #CCC;
}